[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Is there a way to verify packages with already expired GPG keyring?



Hi,

I've been asked that "can we verify old archive - e.g. squeeze? Since
VyOS is based on squeeze and want to build packages with squeeze
environment, and also want to ensure package is sane with GPG".

I have no idea - can someone tell me your idea, please?

-- 
Hideki Yamane


Reply to: